ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 100,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:cooking_oil"
    },
    {
      "item": "farmersdelight:wheat_dough"
    },
    {
      "item": "minecraft:sweet_berries"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "ddc:grain_of_salt"
    }
  ],
  "result": {
    "item": "rusticdelight:fruit_beignet"
  }
    })
    event.remove({output:'rusticdelight:fruit_beignet'})
})